VisualEditor: Save dialog is obscured by toolbar if it's floating (the user has scrolled down)
Closed, ResolvedPublic

Description

Screenshot

Screenshot - FireFox 21.0, Mac OS X 10.6.8


Version: unspecified
Severity: normal

Attached:

bzimport set Reference to bz50324.
Ironholds created this task.Via LegacyJun 27 2013, 9:32 PM
gerritbot added a comment.Via ConduitJun 27 2013, 10:45 PM

Change 70786 had a related patch set uploaded by Jforrester:
Fix bug where the floating toolbar was on top of the save dialog

https://gerrit.wikimedia.org/r/70786

gerritbot added a comment.Via ConduitJun 28 2013, 12:23 AM

Change 70786 merged by jenkins-bot:
Fix bug where the floating toolbar was on top of the save dialog

https://gerrit.wikimedia.org/r/70786

Jdforrester-WMF added a comment.Via ConduitJun 28 2013, 12:47 AM

Fixed and will be going out in the next few minutes.

TTO added a comment.Via ConduitJun 28 2013, 2:37 AM
  • Bug 50276 has been marked as a duplicate of this bug. ***
TTO added a comment.Via ConduitJun 28 2013, 11:01 AM
  • Bug 50364 has been marked as a duplicate of this bug. ***
Elitre added a comment.Via ConduitJun 28 2013, 6:27 PM

Maybe it's fixed but not out yet? http://it.wikipedia.org/wiki/File:Schermata_2013-06-28_alle_15.15.44.png on it.wiki this afternoon.

Jdforrester-WMF added a comment.Via ConduitJun 28 2013, 7:03 PM

Yes, this was fixed but the deployment was temporarily rolled-back until ~ 13:40 UTC today.

Add Comment

Column Prototype
This is a very early prototype of a persistent column. It is not expected to work yet, and leaving it open will activate other new features which will break things. Press "\" (backslash) on your keyboard to close it now.